@media (min-width: 992px) and (max-width: 1199px) {}
@media (min-width: 768px) and (max-width: 991px) {
  #navigation .navbar-nav.navbar-right li {
    padding: 0 0;
  }
  #topStats {
    width: 60%;
  }
  .navbar-toggle {
    top: -2px;
  }
  .container {
    width: 100%;
  }
  #bannerWrapper {
    height: 300px;
  }
  #bannerSlider .oneByOne_item {
    max-height: 300px;
  }
  #bannerSlider .oneByOne_item img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
  }
  #bannerSlider .oneByOne_item span.slideh2, #bannerSlider .oneByOne_item span.slideh3, #bannerSlider .oneByOne_item span.slideparagraph {
    margin: 10px 0px 0px 200px;
    line-height: 20px;
  }
  #bannerSlider .oneByOne_item span.slidebutton a {
    margin: 10px 0px 0 200px;
    font-size: 15px;
  }
  #bannerSlider .oneByOne_item span.slidebutton_left a {
    margin: 10px 0px 0 20px;
    font-size: 20px;
  }
  #bannerSlider .oneByOne_item span.slideh2_left, #bannerSlider .oneByOne_item span.slideh3_left, #bannerSlider .oneByOne_item span.slideparagraph_left {
    margin-left: 10px !important;
    margin: 0px;
    width: 100%;
  }
  #bannerSlider .oneByOne_item span.slideh2, #bannerSlider .oneByOne_item span.slideh2_left {
    font-size: 25px;
    line-height: 20px;
  }
  #bannerSlider .oneByOne_item span.slideh3, #bannerSlider .oneByOne_item span.slideparagraph, #bannerSlider .oneByOne_item span.slideh3_left, #bannerSlider .oneByOne_item span.slideparagraph_left {
    font-size: 20px;
    line-height: 20px;
  }
}
@media (max-width: 767px) {
  .contentPublic .config td {
    display: block !important;
    width: 100%;
    text-align: left !important;
    font-weight: bold;
  }
  .contentPublic .config td:first-child {
    margin-top: 10px;
  }
  .contentPublic .config td input {
    width: 100%;
    text-align: left !important;
  }
  .contentPublic .config input[type=text], .contentPublic .config input[type=password], .contentPublic .config input[type=password], .contentPublic .config select, .contentPublic .config textarea, .form-control {
    width: 98%;
    text-align: left !important;
    padding: 3px;
    color: #585858 !important;
  }
  .contentPublic .config select {
    max-width: 463px;
  }
  .main-footer {
    margin-top: 150px;
  }
  #adminNotification {
    display: none !important;
  }
  #bannerWrapper {
    background-size: 100% 100%;
  }
  .media, .media-body {
    overflow: inherit !important
  }
  #topStats {
    display: none;
  }
  #topMenu {
    right: 10px;
    width: 90%;
    position: absolute;
  }
  #footerWrapper .colum {
    display: block;
  }
  #footerWrapper .lastmembers, .testimonial, .footerNews, .contact, .contactWrapper, .egnIM-LiveSupport, .testimonialWrapper, .lastmembersWrapper {
    width: 100% !important;
  }
  #footerWrapper .testimonial {
    height: 300px;
  }
  #footerWrapper .lastmembers {
    height: 200px;
  }
  #copyrightWrapper {
    width: 100%;
    height: 130px;
  }
  #copyrightWrapper .socialicons {
    display: block;
    float: left;
  }
  #bannerWrapper, #bannerSlider {
    height: 100%;
  }
  #bannerSlider .oneByOne_item {
    max-height: 200px;
  }
  #bannerSlider .oneByOne_item img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
  }
  #bannerSlider .oneByOne_item span.slideh2, #bannerSlider .oneByOne_item span.slideh3, #bannerSlider .oneByOne_item span.slideparagraph {
    margin: 10px 0px 0px 150px;
    line-height: 20px;
  }
  #bannerSlider .oneByOne_item span.slidebutton a {
    margin: 10px 0px 0 150px;
    font-size: 15px;
  }
  #bannerSlider .oneByOne_item span.slidebutton_left a {
    margin: 10px 0px 0 20px;
    font-size: 15px;
  }
  #bannerSlider .oneByOne_item span.slideh2_left, #bannerSlider .oneByOne_item span.slideh3_left, #bannerSlider .oneByOne_item span.slideparagraph_left {
    margin-left: 10px !important;
    margin: 0px;
    width: 100%;
  }
  #bannerSlider .oneByOne_item span.slideh2, #bannerSlider .oneByOne_item span.slideh2_left {
    font-size: 20px;
    line-height: 20px;
  }
  #bannerSlider .oneByOne_item span.slideh3, #bannerSlider .oneByOne_item span.slideparagraph, #bannerSlider .oneByOne_item span.slideh3_left, #bannerSlider .oneByOne_item span.slideparagraph_left {
    font-size: 15px;
    line-height: 15px;
  }
  .productDetails .pradInfo {
    margin-left: 0;
  }
  .cart-top-info {
    margin-right: 80px;
  }
  .input-search {
    width: 70% !important;
  }
  .shop-autoplay {
    width: 90%;
  }
  #footerWrapper .footerInfo .colum {
    display: block;
    padding: 5px !important;
  }
  #copyrightWrapper {
    width: 100%;
    min-height: 180px;
  }
  #copyrightWrapper .copyright {
    text-align: center;
  }
  #copyrightWrapper .terms {
    margin-top: 30px;
    text-align: center;
  }
  .main-footer .quick-access {
    display: none !important;
    text-align: left !important;
  }
  .ui-tabs-panel {
    padding-top: 20px;
  }
  .tabButton {
    width: 100% !important;
    display: block !important;
  }
  .tabButton .btn {
    margin-bottom: 5px;
    margin-top: 3px;
    width: 100% !important;
  }
  .ui-tabs .ui-tabs-tab {
    margin-top: 4px;
    border-bottom: 1px solid #ddd;
  }
  .ui-tabs .ui-tabs-nav {
    padding: 0 !important;
  }
  .ui-tabs li {
    display: block;
    float: left;
    width: 100%;
  }
}
@media (max-width: 479px) {
  .etooltip {
    visibility: hidden;
  }
  #footerWrapper .testimonial {
    height: 400px;
  }
  .standard-logo, .retina-logo {
    height: 60px !important;
    max-width: 300px;
    margin-top: 10px;
  }
  #topWrapper {
    display: none;
  }
  .full-header {
    margin-top: 0px !important;
  }
  .topInfo {
    padding-left: 5px;
    padding-right: 4px;
  }
  #topTime {
    width: auto;
    font-size: 11px;
  }
  #mainLogo img {
    max-width: 180px;
    margin-top: 30px;
    margin-left: 5px !important;
  }
    
    
  .contentPublic .config td {
    width: 96% !important;
  }

 
    
    
  body section {
    overflow: hidden
  }
  .media, .media-body {
    overflow: inherit !important
  }
  #bannerSlider .oneByOne_item span.slideh2, #bannerSlider .oneByOne_item span.slideh3, #bannerSlider .oneByOne_item span.slideparagraph {
    margin: 0px 0px 0px 0px;
    line-height: 20px;
  }
  #bannerSlider .oneByOne_item span.slidebutton a {
    margin: 10px 0px 0 10px;
    font-size: 15px;
  }
  .navbar-toggle {
    top: -2px;
  }
  #footerWrapper .footerInfo .colum {
    display: block;
  }
  #copyrightWrapper {
    width: 100%;
    min-height: 220px;
  }
  #footerWrapper .socialicons {
    display: block;
    width: 100%;
  }
  .ui-tabs-panel {
    padding-top: 20px;
  }
  .ui-tabs li {
    display: block;
    float: left;
    width: 100%;
  }
  .productDetails .adImages {
    margin: 0 auto !important;
  }
}
@media (max-width: 420px) {
  #location-items {
    width: 130px !important;
  }
  .asdasda {
    width: 130px !important;
  }
  #logo {
    margin-left: 10px !important;
  }
  .pageTitle h2 {
    font-size: 12px !important;
  }
  /*
  input[type=text], input[type=password] {
    max-width: 300px;
  }
  input[name=touring_code] {
    width: 120px;
  }
  input[name="bday[year]"] {
    width: 120px;
  }
*/
  .home-thumbnail .thumbnail {
    min-height: 570px;
  }
}
@media (max-width: 320px) {
  .auto-dropdownsss {
    display: none;
  }
  #topStats {
    display: none;
  }
}
@media (max-width: 767px) {
  .contentPublic .config td {
    display: block !important;
    width: 97%;
    text-align: left !important;
    font-weight: bold;
  }
  .contentPublic .config td:first-child {
    margin-top: 10px;
  }
  .contentPublic .config td input {
    width: 99%;
    text-align: left !important;
  }
    
  .contentPublic .config td .phone_number {
    width: 99%;
      display: inline;
  }
    
    
    
 @media (max-width: 868px){
      .aga{
    font-size: 22px !important;
    line-height: 29px !important;
    width: 100% !important;
      }
      .aga span{
          font-size:22px !important;
      }
      div#vg {
    max-width: 100%;
    overflow-x: scroll;
}

.only_mob{
    display:block !important;
}
.a-content.padding-right.col-sm-12 span {
    font-size: 22px;
    line-height:10px;
}
      .tpara{
          margin-top:-27px !important;
      }
        .dpara{
      margin-bottom:38px;
  }
  }   

@media only screen and (max-width: 600px) {
	.a-content.padding-right.col-sm-12 span {
		
font-size: 29px;
line-height: 1;
	}
.bigtextmob {
font-size: 32px !important;
line-height: 1;
}
.medtextmob {
font-size: 23px !important;
line-height: 1;
}

.smalltextmob {
font-size: 18px !important;
line-height: 1;
}
}
    
    
    
  .contentPublic .config input[type=text], .contentPublic .config input[type=password], .contentPublic .config input[type=password], .contentPublic .config select, .contentPublic .config textarea, .form-control {
    width: 98%;
    text-align: left !important;
    padding: 3px;
    color: #585858 !important;
  }
  .contentPublic .config select {
    max-width: 460px;
  }
}





img{
    vertical-align:middle
}
.img-responsive,.thumbnail>img,.thumbnail a>img,.carousel-inner>.item>img,.carousel-inner>.item>a>img{
    display:block;
    max-width:100%;
    height:auto
}
.img-rounded{
    border-radius:6px
}
.img-thumbnail{
    padding:4px;
    line-height:1.42857143;
    background-color:#fff;
    border:1px solid #ddd;
    border-radius:4px;
    -webkit-transition:all .2s ease-in-out;
    -o-transition:all .2s ease-in-out;
    transition:all .2s ease-in-out;
    display:inline-block;
    max-width:100%;
    height:auto
}
.img-circle{
    border-radius:50%
}
.img-center{
	text-align:center;
	margin:auto;
}

.goog-te-gadget{
    display: inline-table!important;
    margin-right: 10px!important;
}
#google_translate_element{
    direction: rtl!important;
    padding-top: 5px!important;
}